A:Link
{
	color:#C60000;
	text-decoration:none
	}

A:Visited
{
	color:#C60000;
	text-decoration:none
	}

A:Hover
{
	color:#FFFFFF;
	background-color:#C60000;
	text-decoration:none
	}

.bold
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #9E1C20;
	text-decoration: none;
	letter-spacing: 0px;
}

.bold_linespaced
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	color: #9E1C20;
	text-decoration: none;
	letter-spacing: 0px;
	list-style-type: circle;
}


.footer {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 10px;
	color:#000000;
	text-align: center;
	text-shadow: yes;
}

.sidebar_table {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 12px;
	color:#000000;
	background-image: url(images/filler_greensidebar.gif);
	text-align: left;
}

.text_paragraph_directions
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}

.text_paragraph_banquet
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}

.text_paragraph_tournament
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}

.text_paragraph_homepage
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}

.asterix
{
	color: #06F;
	font-size: 12px;
}

.sidebar_table_whitefont
{
	color: #FFF;
}
